// NOMBRE DE LOS ARCHIVOS POR DEFECTO
var $ARCHIVO_IMAGEN_USUARIO = urlBase.concat("client/resources/img/user.jpg");

// ESTADOS DE REGISTROS
var $REGISTRO_ACTIVO = "ACTIVO";
var $REGISTRO_INACTIVO = "INACTIVO";

// VALORES PARA CAMPOS CON ENUMERADO SI/NO
var $SI = "SI";
var $NO = "NO";

// TIPOS DE PAQUETES
var $TIPO_PAQUETE_POR_LLAMADAS = "POR LLAMADAS";
var $TIPO_PAQUETE_POR_SUSCRIPCION = "POR SUSCRIPCION";
var $TIPO_PAQUETE_GRATIS = "GRATIS";

// CONDICIONES DE CONSULTA
var $CONSULTA_CONDICION_SIN_CONTESTAR = "SIN CONTESTAR";
var $CONSULTA_CONDICION_ACEPTADA = "ACEPTADA";
var $CONSULTA_CONDICION_RECHAZADA = "RECHAZADA";

// MEDIOS DE PAGO
var $MERCADO_PAGO_ID = "mercadopago";

// OTRAS CONSTANTES
var $PUNTO_DECIMAL = ',';
var $PUNTO_MILES = '.';
var $CLASS_TIPO_PAQUETE_POR_LLAMADAS = 'primary';
var $CLASS_TIPO_PAQUETE_POR_SUSCRIPCION = 'success';
var $CLASS_TIPO_PAQUETE_GRATIS = 'info';